Support » Plugin: Related Posts » A nightmare for WordPress

  • Firstly I rated this widget with 5 stars. But then nightmares came…

    1. Updating versions every 2 days is so frustrating that you will not be able to stand this for long. If you have Wordfence installed, forget about this plugin.

    2. Every update has some issues that crashes somebodies web site. Check out support questions.

    3. Updates every two days are especially frustrating because I cannot update, since few weeks ago author added 3 color functions that are not compatible with PHP versions prior to 5.3, so every update crashes my whole site (frontend and backend).

    4. I don’t understand why after every answer to the question in the support forum author marks the topic as resolved. He marked my topic as resolved, and it was not. Ok, you could say the problem is not in his color functions, but in my web host. But I’m reading last few support questions and author tells users to install previous version of Youzo, sends them to ask the same questions on his own forum, and marks the issue as resolved. One user answers that installing previous version didn’t resolved his problem, but the topic is still marked as resolved. He writes to another user to answer him did installation of previous version resolved the problem, but still marks the topic as resolved. WTF!??

    Avoid at all costs!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘A nightmare for WordPress’ is closed to new replies.